body {
	background-image: url(images/page_bkg2.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#page {
	position: relative;
	width: 950px;
	vertical-align: top;
	background: url("images/bkg.jpg");
	margin-right: auto;
	margin-left: auto;
}
#header {
	width: 950px;
	height: 133px;
	background: url("images/header2.gif");
}
.nav_bkg {
	height: 30px;
	background-color: #000000;	
}
.nav a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;	
}
.nav a:hover, .nav a.selected {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
#main_bot_spacer {
    width: 950px;
	height: 15px;
}
#footer{
    width: 950px;
	height: 30px;
	background-image: url("images/footer_bkg.gif");
}
.main_lft {
	width: 217px;
}
.main_rht {
	width: 217px;
}
.main {
	width: 484px;
}
.main_spacer {
	width: 16px;
	background: url(images/main/2_lines.gif);
}
.left_spacer {
	height: 15px;
}
.line_spacer {
	height: 15px;
}
.line_spacer2 {
	height: 10px;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 5px;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 10px;
}
.body a:link, .body a:active, .body a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.body a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0000CC;
	text-decoration: none;
}
.body_bld {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 10px;
}
.body_bld a:link, .body_bld a:active, .body_bld a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.body_bld a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #0000CC;
	text-decoration: none;
}
.body_no_indent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 10px;
}
.click {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 10px;
}
.price_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	padding-top: 20px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 10px;
    text-decoration: underline;
}
.price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 10px;
}
.contact_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 0px;
	font-style: italic;
}
.gallery_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 10px;
    text-decoration: underline;
}
.lft_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 18px;
	padding-right: 5px;
	font-style: italic;
}
.lft_header2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left: 24px;
	padding-right: 5px;
	font-style: italic;
}
.rht_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 0px;
	font-style: italic;
}
.rht_titles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding-top: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	padding-right: 0px;
}
.rht_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	padding-right: 0px;
}
ul {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-left: 25px;
	margin-top: 2px;
	padding-right: 0px;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-left: 10px;
	padding-bottom: 2px;
	padding-top: 0px;
}
.footer_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	padding-top: 8px;
	padding-bottom: 5px;
	text-align:center;
}
.footer_seo { width: 950px;
position: relative;
	margin-right: auto;
	margin-left: auto;}
.footer_text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align:center;
	width: 950px;
}
.seo .hidden {position:absolute; visibility:hidden;}